@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, p, table, tr, td, ul, li { margin:0px; padding:0px;}

body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; letter-spacing:1px; line-height:20px;}

.gap { float:left; margin:0px; padding:0px; width:100%; height:10px;}

.clear { clear:both;}

#wrapper { margin:auto; padding:0px; width:1000px;}

.header { float:left; margin:0px; padding:0px; width:1000px; height:100px; background:url(../images/header2.jpg) top fixed; position:fixed; z-index:1000;}
.header p { float:right;}
.logo { float:left;}
.img { margin:10px 20px;}
.img:hover { box-shadow:#000 0px 0px 6px; transition:0.4s;}

.nav { float:right; margin:0px; padding:0px; z-index:1000;}

.client { float:left; margin:7px; width:125px; border:#888 solid 1px;}

.list1 { list-style:none; padding:15px; float:left;}

.slider { float:left; margin:100px 0 0 0; padding:0px; width:1000px;}

.content { float:left; margin:0px; padding:0px; width:1000px; background:#f9d540;}
.content h1 { font-size:22px; padding:15px; color:#fff;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#58ab3f), to(#97c136)); 
background: -webkit-linear-gradient(top, #97c136, #58ab3f);
background: -moz-linear-gradient(top, #97c136, #58ab3f);
background: -ms-linear-gradient(top, #97c136, #58ab3f);
background: -o-linear-gradient(top, #97c136, #58ab3f); }
.content p { text-align:justify; padding:15px;}

.info { float:left; margin:0px; padding:10px; background:url(../images/header.png);}

.contact { float:left; margin:0px; padding:20px; width:960px; background:#333; color:#fff; line-height:20px;}
.contact img { float:left; margin:0 40px;}
.contact table { font-weight:bold;}
.contact a { color:#fff; text-decoration:none;}

.list { float:left; margin:0 0 0 20px; padding:20px; list-style:none;}

.table td { padding:0px 10px;}

.link { float:left; margin:0px; padding:5px 10px; background:#e22c30; color:#fff; font-weight:bold; text-decoration:none;}

#footer-wrapper { margin:auto; padding:0px; width:999px;}
.footer { float:left; margin:0px; padding:0px; width:100%; height:50px; border-top:2px solid #000; background:url(../images/header.png) bottom fixed; letter-spacing:0px;}
.footer p { float:left; margin:0px; padding:0 10px; font-size:12px; line-height:50px;}
.footer img { float:right; margin:0px; padding:10px;}